#wrapper #header{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

#wrapper h1{
    width: 100%;
    font-size: 60px;
    margin-top: 0px;
    font-weight: 700;
    font-style: normal;
    padding-top: 60px;
    text-align: center;
    margin-bottom: 80px;
}

#wrapper p#back-btn{
    position: absolute;
    top: 75px;
    z-index: 10;
}

#wrapper p#back-btn a:hover span#back-wrd{
    text-decoration: underline;
}